.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-264accf7-9049-f646-665b-6b3756490aea {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d9a4c180-8d90-9d16-114b-853672f356a1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-85c927da-8e77-1dc8-9953-361cd8fe78d1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-27929ccc-af24-a0a4-d445-24526eaabc74 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ad8abca9-afd5-c3a4-60a1-0fa96dacccf7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-012a8e1c-4eb0-d032-e75d-181cd4dcb3a0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a41017b9-5fa7-e83a-ff01-378db76cc22e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5c8ce9cb-31af-bd0f-fe9f-ac2392dda0c9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a27902a0-8c00-e20b-73d2-caf7d838b057 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f8fcf7aa-7d20-9de0-c7c7-e031f6e6bd55 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b76c3c2e-c75f-c596-cafb-3f843d6b988d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0e2d09f9-6b91-ab7b-e4aa-0ff53cd942d9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-91905931-1f55-fe3e-3f35-6b6b9ba4145c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-49650b79-fc7c-f4f3-0d66-137f52d2f9e9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-41b82e2e-02a3-803f-5796-013efbd86716 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b6a8cebe-c8fa-95dd-170e-08fb9d3e4022 {
margin-bottom: var(--spacer-3,1rem) !important;
}
